sha256: f7fbce8afeb6bf3b111c9515a116de80fab94415c7aabee59b8f8ffefa2e1014
real_size: null
zip_size: 463438887
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_gpkg_metadata.yml
